import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterialLeaseComponent } from './ MaterialLease.component';

describe(' MaterialLeaseComponent', () => {
  let component:  MaterialLeaseComponent;
  let fixture: ComponentFixture< MaterialLeaseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterialLeaseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterialLeaseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
